.text-14 {
  font-size: 14px;
}

.text-24 {
  font-size: 24px;
}

.text-blue {
  color: #49d1ff;
}

.text-med-blue {
  color: rgb(57, 171, 226);
}

.text-dark-blue {
  color: #3983A9;
}

.new-acp-btn {
  padding: 20px 50px;
}

a.text-med-blue {
  color: rgb(57, 171, 226) !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
  border-bottom: 1px solid transparent !important;
}

a.text-med-blue:hover {
  color: #49d1ff !important;
  border-bottom: 1px solid #49d1ff !important;
}

a.text-white {
  color: white !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
  border-bottom: 1px solid white !important;
}

a.text-white:hover {
  color: white !important;
  border-bottom: 1px solid #49d1ff !important;
}

.new-acp-inner {
  max-width: 1440px;
  margin: auto;
  padding: 0 40px;
}

.new-acp-col-w33 {
  width: 33.333%;
}

.new-acp-col-w50 {
  width: 50%;
}

.new-acp-col-w66 {
  width: 66.666%;
}

.new-acp-banner {
    background-image: url(/Content/_ishka/ACP/img/marketing/header-banner-bg.jpg);
    background-size: cover;
    background-position: center center;
}
.new-acp-banner .new-acp-banner-content-container {
  padding: 240px 0 100px 0;
}
.new-acp-banner .new-acp-banner-content-container .new-acp-banner-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 20px;
}
.new-acp-banner .new-acp-banner-content-container .new-acp-banner-heading img {
  height: 6.75vw;
  max-height: 90px;
  width: auto;
  margin-right: 30px;
}
.new-acp-banner .new-acp-banner-content-container .new-acp-banner-heading h1 {
  font-weight: 300;
  font-size: 110px;
  letter-spacing: -3px;
  line-height: 106px;
}
.new-acp-banner .new-acp-banner-content-container h2 {
  margin-bottom: 60px;
}

.new-acp-icons {
  background-color: #1f2028;
}
.new-acp-icons .new-acp-icons-container {
  padding: 50px 0;
}
.new-acp-icons .new-acp-icons-container .new-acp-icons-cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  padding-top: 40px;
}
.new-acp-icons .new-acp-icons-container .new-acp-icons-cols .new-acp-col-w33 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.new-acp-icons .new-acp-icons-container .new-acp-icons-cols .new-acp-col-w33 h5 {
  text-align: center;
}
.new-acp-icons .new-acp-icons-container .new-acp-icons-cols .new-acp-col-w33 figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100px;
  height: 100px;
  border: 2px solid #49d1ff;
  border-radius: 50%;
  margin-bottom: 30px;
}
.new-acp-icons .new-acp-icons-container .new-acp-icons-cols .new-acp-col-w33 figure img {
  display: block;
  width: 50px;
  height: auto;
}

.new-acp-text-and-video .new-acp-text-and-video-container {
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.new-acp-text-and-video .new-acp-text-and-video-container h6, .new-acp-text-and-video .new-acp-text-and-video-container h3, .new-acp-text-and-video .new-acp-text-and-video-container p {
  margin-bottom: 30px;
}
.new-acp-text-and-video .new-acp-text-and-video-container .new-acp-video-popup-trigger {
  position: relative;
}
.new-acp-text-and-video .new-acp-text-and-video-container .new-acp-video-popup-trigger .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80px;
  height: auto;
}

.new-acp-free-demo {
  background-color: black;
}
.new-acp-free-demo .new-acp-free-demo-container {
  padding: 50px 0;
}
.new-acp-free-demo .new-acp-free-demo-container h5 {
  margin-bottom: 40px;
}
.new-acp-free-demo .new-acp-free-demo-container h3 {
  margin-bottom: 50px;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  background-color: #1f2028;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-text {
  padding: 20px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-text h6, .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-text p {
  margin-bottom: 20px;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-text p:last-of-type {
  margin-bottom: 0;
}
    .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-img {
        background-image: url(/Content/_ishka/ACP/img/marketing/free-demo-bg1.jpg);
        background-size: cover;
        background-position: center center;
        padding: 40px 6% 40px 11%;
        position: relative;
        overflow: hidden;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-img img {
  width: 100%;
  height: auto;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-img::before {
  content: "";
  display: block;
  position: absolute;
  width: 1000px;
  height: 1000px;
  background-color: #1f2028;
  -webkit-clip-path: polygon(0% 100%, 35% 0%, 0% 0%);
          clip-path: polygon(0% 100%, 35% 0%, 0% 0%);
  left: -1px;
  bottom: 0;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse .new-acp-free-demo-content-img {
  background-image: url(/Content/_ishka/ACP/img/marketing/free-demo-bg2.jpg);
  padding: 40px 11% 40px 6%;
}
.new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse .new-acp-free-demo-content-img::before {
  -webkit-clip-path: polygon(100% 0%, 65% 100%, 100% 100%);
          clip-path: polygon(100% 0%, 65% 100%, 100% 100%);
  left: auto;
  right: -1px;
  bottom: auto;
  top: 0;
}
.new-acp-free-demo .new-acp-free-demo-button {
  text-align: center;
  padding-top: 30px;
}

.new-acp-three-col-videos {
  background-color: #1f2028;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container {
  padding: 50px 0;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-text {
  text-align: center;
  max-width: 900px;
  margin: auto;
  padding-bottom: 50px;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-text h3, .new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-text p {
  margin-bottom: 30px;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-text p:last-of-type {
  margin-bottom: 0;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-vids {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-vids .new-acp-video-popup-trigger {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 56%;
  display: block;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-vids .new-acp-video-popup-trigger .vid-ss {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-vids .new-acp-video-popup-trigger .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80px;
  height: auto;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-video-popup-text {
  padding-top: 30px;
  text-align: center;
}
.new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-video-popup-text span {
  display: block;
}

.new-acp-text-and-image .new-acp-text-and-image-container {
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-text h6, .new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-text h3, .new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-text p {
  margin-bottom: 30px;
}
.new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-img {
  padding-left: 40px;
}
.new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-img img {
  display: block;
  width: 100%;
  max-width: 428px;
  margin: auto;
}

.new-acp-text-boxes {
  background-color: #eeeeee;
}
.new-acp-text-boxes .new-acp-text-boxes-container {
  padding: 50px 0;
}
.new-acp-text-boxes .new-acp-text-boxes-heading {
  text-align: center;
}
.new-acp-text-boxes .new-acp-text-boxes-cols {
  padding-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box-heading {
  padding: 30px;
  background-image: url(/Content/_ishka/ACP/img/marketing/text-box-bg.jpg);
  background-size: cover;
  background-position: center;
}
.new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box-heading h6 {
  margin-bottom: 0;
}
.new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box {
  background-color: white;
}
.new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box-text {
  padding: 30px;
}
.new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box-text p {
  margin-bottom: 30px;
  font-size: 14px;
}
.new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box-text p:last-of-type {
  margin-bottom: 0;
}

.new-acp-contact-team {
  background-color: #1f2028;
}
.new-acp-contact-team .new-acp-contact-team-container {
  padding: 50px 0;
  max-width: 900px;
  margin: auto;
  text-align: center;
}
.new-acp-contact-team .new-acp-contact-team-container h5, .new-acp-contact-team .new-acp-contact-team-container p {
  margin-bottom: 30px;
}
.new-acp-contact-team .new-acp-contact-team-container .new-acp-team-members {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 80px;
  margin-bottom: 30px;
}
.new-acp-contact-team .new-acp-contact-team-container .new-acp-team-members .new-acp-team-member span {
  display: block;
}
.new-acp-contact-team .new-acp-contact-team-container .new-acp-team-members .new-acp-team-member .country {
  margin-bottom: 20px;
}
.new-acp-contact-team .new-acp-contact-team-container .new-acp-team-members .new-acp-team-member img {
  height: 62px;
  width: auto;
  margin-bottom: 20px;
}

.new-acp-footer-banner {
  background-image: url(/Content/_ishka/ACP/img/marketing/header-banner-bg.jpg);
  background-size: cover;
  background-position: center;
}
.new-acp-footer-banner .new-acp-footer-banner-container {
  padding: 130px 0;
}
.new-acp-footer-banner .new-acp-footer-banner-container h5 {
  font-size: 36px;
  max-width: 900px;
  margin: auto;
  text-align: center;
}

.new-acp-video-popout-container {
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-y: scroll;
  padding: 80px 0;
}
.new-acp-video-popout-container .video-popup-close {
  background-color: transparent;
  border: 0;
  position: absolute;
  top: 30px;
  right: 30px;
}
.new-acp-video-popout-container .new-acp-inner {
  width: 100%;
  height: auto;
  position: relative;
  display: block;
}
.new-acp-video-popout-container .new-acp-inner .vimeo-container {
  width: 100%;
  height: 0;
  padding-bottom: 56.6%;
  position: relative;
}
.new-acp-video-popout-container .new-acp-inner .vimeo-container .vimeo-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.new-acp-video-popout-container .new-acp-inner .vimeo-container iframe {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center center;
     object-position: center center;
}

.new-acp-video-popout-container.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#myModalDemo {
  opacity: 1;
  z-index: 99999;
  height: 100vh;
  overflow-y: scroll;
  padding: 80px 0;
  background-color: rgba(0, 0, 0, 0.9);
}
#myModalDemo .form-popup-close {
  background-color: transparent;
  border: 0;
  top: 30px;
  right: 30px;
  position: absolute;
}
#myModalDemo .modal-dialog {
  -webkit-transform: none;
          transform: none;
  max-width: 660px;
  padding: 0 40px;
  display: block;
}
#myModalDemo .modal-dialog .modal-content {
  background-color: transparent;
  border: 0;
  border-radius: 0;
}
#myModalDemo .modal-dialog .modal-content .modal-header {
  padding: 0;
  border: 0;
  display: block;
  text-align: center;
}
#myModalDemo .modal-dialog .modal-content .modal-header h4, #myModalDemo .modal-dialog .modal-content .modal-header p {
  margin-bottom: 30px;
}
#myModalDemo .modal-dialog .modal-content .modal-body {
  padding: 0;
}
#myModalDemo .modal-dialog .modal-content .form-group label {
  text-transform: none;
  color: white;
  margin-bottom: 10px;
}
#myModalDemo .modal-dialog .modal-content .modal-footer {
  border: 0;
  padding: 30px 0 0 0;
}
#myModalDemo .modal-dialog .modal-content .modal-footer > * {
  margin: 0;
}
#myModalDemo .modal-dialog .modal-content .modal-footer button {
  display: block;
  margin: 50px auto 0 auto;
}

#myModalDemo.active {
  display: block;
}

.new-acp-demo-form-banner {
  padding: 60px 0;
  background-image: url(/Content/_ishka/ACP/img/marketing/demo-form-banner-bg.jpg);
  background-size: cover;
  background-position: right center;
}
.new-acp-demo-form-banner .new-acp-demo-form-banner-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.new-acp-demo-form-banner .new-acp-demo-form-banner-container .logo {
  width: 100%;
  max-width: 600px;
}
.new-acp-demo-form-banner .new-acp-demo-form-banner-container p {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  text-align: right;
}

@media (min-width: 768px) {
  .mobile-only {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .new-acp-inner {
    max-width: 1140px;
    padding: 0 0.75rem;
  }
}
@media (min-width: 1400px) {
  .new-acp-inner {
    max-width: 1320px;
    padding: 0 0.75rem;
    width: 1280px;
  }
}
@media (min-width: 1800px) {
  .new-acp-demo-form-banner {
    background-position: right center;
  }
}
@media (min-width: 2000px) {
  .new-acp-demo-form-banner {
    background-position: right center;
  }
}
@media (min-width: 2300px) {
  .new-acp-demo-form-banner {
    background-position: right center;
  }
}
@media (min-width: 3000px) {
  .new-acp-demo-form-banner {
    background-position: right center;
  }
}
@media (max-width: 1199px) {
  .new-acp-inner {
    padding: 0 30px;
  }
}
@media (max-width: 767px) {
  .desktop-only {
    display: none !important;
  }
  .mob-text-18 {
    font-size: 18px;
  }
  .new-acp-col-w33, .new-acp-col-w50, .new-acp-col-w66 {
    width: 100%;
  }
  .new-acp-banner .new-acp-banner-content-container h2 {
    margin-bottom: 30px;
  }
  .new-acp-banner .new-acp-banner-content-container .new-acp-banner-heading {
    padding: 30px 0;
  }
  .new-acp-banner .new-acp-banner-content-container .new-acp-banner-heading img {
    height: auto;
    max-height: 100%;
    width: 60vw;
  }
  .new-acp-banner .new-acp-banner-content-container .new-acp-btn {
    display: block;
  }
  .new-acp-icons .new-acp-icons-container {
    padding-bottom: 20px;
  }
  .new-acp-icons .new-acp-icons-container .new-acp-icons-cols {
    display: block;
  }
  .new-acp-icons .new-acp-icons-container .new-acp-icons-cols .new-acp-col-w33 h5 {
    margin-bottom: 30px;
  }
  .new-acp-text-and-video .new-acp-text-and-video-container {
    display: block;
  }
  .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content, .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-bottom: 0;
  }
  .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-img, .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse .new-acp-free-demo-content-img {
    padding: 50px 30px;
  }
  .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-img::before, .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse .new-acp-free-demo-content-img::before {
    display: none;
  }
  .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content .new-acp-free-demo-content-text, .new-acp-free-demo .new-acp-free-demo-container .new-acp-free-demo-content.reverse .new-acp-free-demo-content-text {
    padding: 50px 30px;
  }
  .new-acp-free-demo .new-acp-free-demo-button {
    padding-top: 50px;
  }
  .new-acp-free-demo .new-acp-free-demo-button .new-acp-btn {
    display: block;
  }
  .new-acp-three-col-videos .new-acp-three-col-videos-container {
    padding-bottom: 10px;
  }
  .new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-vids {
    display: block;
  }
  .new-acp-three-col-videos .new-acp-three-col-videos-container .new-acp-three-col-videos-vids .new-acp-col-w33 {
    padding-bottom: 30px;
  }
  .new-acp-text-and-image .new-acp-text-and-image-container {
    display: block;
  }
  .new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-text {
    padding-bottom: 30px;
  }
  .new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-text .new-acp-btn {
    display: block;
  }
  .new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-img {
    padding: 0;
  }
  .new-acp-text-and-image .new-acp-text-and-image-container .new-acp-text-and-image-img img {
    max-width: 100%;
  }
  .new-acp-text-boxes .new-acp-text-boxes-container {
    padding-bottom: 20px;
  }
  .new-acp-text-boxes .new-acp-text-boxes-cols {
    display: block;
  }
  .new-acp-text-boxes .new-acp-text-boxes-cols .new-acp-text-box {
    margin-bottom: 30px;
  }
  .new-acp-contact-team .new-acp-contact-team-container .new-acp-btn {
    display: block;
  }
  .new-acp-footer-banner .new-acp-footer-banner-container h5 {
    font-size: 24px;
  }
  .new-acp-demo-form-banner {
    background-position: right center;
  }
  .new-acp-demo-form-banner .new-acp-demo-form-banner-container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .new-acp-demo-form-banner .new-acp-demo-form-banner-container .logo {
    margin: auto;
    display: block;
  }
  .new-acp-demo-form-banner .new-acp-demo-form-banner-container p {
    text-align: center;
  }
}
@media (max-width: 600px) {
  .new-acp-banner .new-acp-banner-content-container {
    padding: 170px 0 40px 0;
  }
  .new-acp-contact-team .new-acp-contact-team-container .new-acp-team-members {
    display: block;
  }
  .new-acp-contact-team .new-acp-contact-team-container .new-acp-team-members .new-acp-team-member {
    margin-bottom: 50px;
  }
}